libcamera v0.7.2 Supporting cameras in Linux since 2019

Loading...
Searching...
No Matches
debug_controls.h File Reference

Helper to easily record debug metadata inside libcamera. More...

`#include <libcamera/control_ids.h>`
Include dependency graph for debug_controls.h:

Go to the source code of this file.

## Classes
class | libcamera::DebugMetadata
| Helper to record metadata for later use. More...

## Namespaces
namespace | libcamera
| Top-level libcamera namespace.

## Detailed Description

Helper to easily record debug metadata inside libcamera.